Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455971 - xulrunner update brings in unneeded i386 dependencies on x86_64 system
Summary: xulrunner update brings in unneeded i386 dependencies on x86_64 system
Keywords:
Status: CLOSED DUPLICATE of bug 455923
Alias: None
Product: Fedora
Classification: Fedora
Component: gxine
Version: 9
Hardware: x86_64
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-19 14:57 UTC by Ranjan Maitra
Modified: 2018-04-11 12:17 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-21 18:40:27 UTC


Attachments (Terms of Use)

Description Ranjan Maitra 2008-07-19 14:57:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9) Gecko/2008061712 Fedora/3.0-1.fc9 Firefox/3.0

Description of problem:
There are unneeded dependencies on i386 packages which results in a host of i386 packages for a pure x86_64 system.

Version-Release number of selected component (if applicable):
xulrunner-0:1.9.0.1-1.fc9.x86_64

How reproducible:
Always


Steps to Reproduce:
1. yum update xulrunner
2.
3.

Actual Results:
Loaded plugins: presto, refresh-packagekit
Setting up and reading Presto delta metadata
No Presto metadata available for fedora
No Presto metadata available for updates
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: gecko-libs = 1.9 for package: gxine
---> Package xulrunner.x86_64 0:1.9.0.1-1.fc9 set to be updated
--> Running transaction check
---> Package xulrunner.i386 0:1.9-0.60.beta5.fc9 set to be updated
--> Processing Dependency: libplds4.so for package: xulrunner
--> Processing Dependency: libpangocairo-1.0.so.0 for package: xulrunner
--> Processing Dependency: libsmime3.so for package: xulrunner
--> Processing Dependency: libgconf-2.so.4 for package: xulrunner
--> Processing Dependency: liblcms.so.1 for package: xulrunner
--> Processing Dependency: libsqlite3.so.0 for package: xulrunner
--> Processing Dependency: libX11.so.6 for package: xulrunner
--> Processing Dependency: libXrender.so.1 for package: xulrunner
--> Processing Dependency: libssl3.so for package: xulrunner
--> Processing Dependency: libXft.so.2 for package: xulrunner
--> Processing Dependency: libgdk_pixbuf-2.0.so.0 for package: xulrunner
--> Processing Dependency: libpopt.so.0 for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.7) for package: xulrunner
--> Processing Dependency: libXt.so.6 for package: xulrunner
--> Processing Dependency: libgmodule-2.0.so.0 for package: xulrunner
--> Processing Dependency: libbonobo-activation.so.4 for package: xulrunner
--> Processing Dependency: libnssutil3.so(NSSUTIL_3.12) for package: xulrunner
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: xulrunner
--> Processing Dependency: libgcc_s.so.1(GLIBC_2.0) for package: xulrunner
--> Processing Dependency: libpangoft2-1.0.so.0 for package: xulrunner
--> Processing Dependency: libgnome-2.so.0 for package: xulrunner
--> Processing Dependency: libgcc_s.so.1 for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.9) for package: xulrunner
--> Processing Dependency: libpango-1.0.so.0 for package: xulrunner
--> Processing Dependency: libstdc++.so.6 for package: xulrunner
--> Processing Dependency: libgobject-2.0.so.0 for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.5) for package: xulrunner
--> Processing Dependency: libgnomevfs-2.so.0 for package: xulrunner
--> Processing Dependency: libbz2.so.1 for package: xulrunner
--> Processing Dependency: libgtk-x11-2.0.so.0 for package: xulrunner
--> Processing Dependency: libfontconfig.so.1 for package: xulrunner
--> Processing Dependency: libatk-1.0.so.0 for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.6) for package: xulrunner
--> Processing Dependency: libbonobo-2.so.0 for package: xulrunner
--> Processing Dependency: libfreetype.so.6 for package: xulrunner
--> Processing Dependency: libnss3.so for package: xulrunner
--> Processing Dependency: libcairo.so.2 for package: xulrunner
--> Processing Dependency: libnssutil3.so for package: xulrunner
--> Processing Dependency: libgthread-2.0.so.0 for package: xulrunner
--> Processing Dependency: libsmime3.so(NSS_3.9.3) for package: xulrunner
--> Processing Dependency: libglib-2.0.so.0 for package: xulrunner
--> Processing Dependency: libgdk-x11-2.0.so.0 for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.9.3) for package: xulrunner
--> Processing Dependency: libORBit-2.so.0 for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.11.7) for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.12) for package: xulrunner
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: xulrunner
--> Processing Dependency: libz.so.1 for package: xulrunner
--> Processing Dependency: libsmime3.so(NSS_3.4) for package: xulrunner
--> Processing Dependency: libsmime3.so(NSS_3.4.1) for package: xulrunner
--> Processing Dependency: libsmime3.so(NSS_3.3) for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.10) for package: xulrunner
--> Processing Dependency: libssl3.so(NSS_3.2) for package: xulrunner
--> Processing Dependency: libnspr4.so for package: xulrunner
--> Processing Dependency: libsmime3.so(NSS_3.6) for package: xulrunner
--> Processing Dependency: libhunspell.so.1 for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.2) for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.3) for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.9.2) for package: xulrunner
--> Processing Dependency: libdbus-glib-1.so.2 for package: xulrunner
--> Processing Dependency: libgcc_s.so.1(GCC_3.0) for package: xulrunner
--> Processing Dependency: libsmime3.so(NSS_3.2) for package: xulrunner
--> Processing Dependency: libdbus-1.so.3 for package: xulrunner
--> Processing Dependency: libjpeg.so.62 for package: xulrunner
--> Processing Dependency: libssl3.so(NSS_3.4) for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.4) for package: xulrunner
--> Processing Dependency: libplc4.so for package: xulrunner
--> Processing Dependency: libnss3.so(NSS_3.11.1) for package: xulrunner
--> Running transaction check
---> Package sqlite.i386 0:3.5.6-2.fc9 set to be updated
--> Processing Dependency: libreadline.so.5 for package: sqlite
---> Package libgcc.i386 0:4.3.0-8 set to be updated
---> Package freetype.i386 0:2.3.5-6.fc9 set to be updated
---> Package lcms-libs.i386 0:1.17-5.fc9 set to be updated
---> Package libstdc++.i386 0:4.3.0-8 set to be updated
---> Package libX11.i386 0:1.1.4-1.fc9 set to be updated
--> Processing Dependency: libxcb.so.1 for package: libX11
--> Processing Dependency: libxcb-xlib.so.0 for package: libX11
---> Package cairo.i386 0:1.6.4-1.fc9 set to be updated
--> Processing Dependency: libpng12.so.0(PNG12_0) for package: cairo
--> Processing Dependency: libpixman-1.so.0 for package: cairo
--> Processing Dependency: libpng12.so.0 for package: cairo
---> Package libXrender.i386 0:0.9.4-3.fc9 set to be updated
---> Package gnome-vfs2.i386 0:2.22.0-1.fc9 set to be updated
--> Processing Dependency: libk5crypto.so.3 for package: gnome-vfs2
--> Processing Dependency: libcom_err.so.2 for package: gnome-vfs2
--> Processing Dependency: libavahi-client.so.3 for package: gnome-vfs2
--> Processing Dependency: libssl.so.7 for package: gnome-vfs2
--> Processing Dependency: libcrypto.so.7 for package: gnome-vfs2
--> Processing Dependency: libxml2.so.2 for package: gnome-vfs2
--> Processing Dependency: libattr.so.1 for package: gnome-vfs2
--> Processing Dependency: libhal-storage.so.1 for package: gnome-vfs2
--> Processing Dependency: libkrb5.so.3 for package: gnome-vfs2
--> Processing Dependency: libgssapi_krb5.so.2 for package: gnome-vfs2
--> Processing Dependency: libacl.so.1 for package: gnome-vfs2
--> Processing Dependency: libavahi-glib.so.1 for package: gnome-vfs2
--> Processing Dependency: libavahi-common.so.3 for package: gnome-vfs2
--> Processing Dependency: libacl.so.1(ACL_1.0) for package: gnome-vfs2
--> Processing Dependency: libhal.so.1 for package: gnome-vfs2
--> Processing Dependency: libselinux.so.1 for package: gnome-vfs2
--> Processing Dependency: libgssapi_krb5.so.2(gssapi_krb5_2_MIT) for package: gnome-vfs2
--> Processing Dependency: libfam.so.0 for package: gnome-vfs2
---> Package atk.i386 0:1.22.0-1.fc9 set to be updated
---> Package libXft.i386 0:2.1.12-5.fc9 set to be updated
---> Package GConf2.i386 0:2.22.0-1.fc9 set to be updated
--> Processing Dependency: liblber-2.4.so.2 for package: GConf2
--> Processing Dependency: libldap-2.4.so.2 for package: GConf2
---> Package nspr.i386 0:4.7.1-0.9.1.fc9 set to be updated
---> Package libXt.i386 0:1.0.4-5.fc9 set to be updated
--> Processing Dependency: libICE.so.6 for package: libXt
--> Processing Dependency: libSM.so.6 for package: libXt
---> Package dbus-libs.i386 0:1.2.1-1.fc9 set to be updated
--> Processing Dependency: libcap.so.2 for package: dbus-libs
---> Package gtk2.i386 0:2.12.11-1.fc9 set to be updated
--> Processing Dependency: libXrandr.so.2 for package: gtk2
--> Processing Dependency: libXcursor.so.1 for package: gtk2
--> Processing Dependency: libXcomposite.so.1 for package: gtk2
--> Processing Dependency: libtiff.so.3 for package: gtk2
--> Processing Dependency: libXext.so.6 for package: gtk2
--> Processing Dependency: libXi.so.6 for package: gtk2
--> Processing Dependency: libcups.so.2 for package: gtk2
--> Processing Dependency: libXfixes.so.3 for package: gtk2
--> Processing Dependency: libXinerama.so.1 for package: gtk2
---> Package nss.i386 0:3.12.0.3-0.9.1.fc9 set to be updated
---> Package dbus-glib.i386 0:0.74-8.fc9 set to be updated
--> Processing Dependency: libexpat.so.1 for package: dbus-glib
---> Package libbonobo.i386 0:2.22.0-2.fc9 set to be updated
---> Package popt.i386 0:1.13-4.fc9 set to be updated
---> Package glib2.i386 0:2.16.4-1.fc9 set to be updated
---> Package bzip2-libs.i386 0:1.0.5-2.fc9 set to be updated
---> Package ORBit2.i386 0:2.14.12-3.fc9 set to be updated
--> Processing Dependency: libIDL-2.so.0 for package: ORBit2
---> Package pango.i386 0:1.20.4-1.fc9 set to be updated
--> Processing Dependency: libthai.so.0 for package: pango
---> Package libjpeg.i386 0:6b-41.fc9 set to be updated
---> Package libgnome.i386 0:2.22.0-3.fc9 set to be updated
--> Processing Dependency: libaudiofile.so.0 for package: libgnome
--> Processing Dependency: libesd.so.0 for package: libgnome
---> Package hunspell.i386 0:1.2.1-7.fc9 set to be updated
--> Processing Dependency: libtinfo.so.5 for package: hunspell
--> Processing Dependency: libncursesw.so.5 for package: hunspell
---> Package fontconfig.i386 0:2.5.0-2.fc9 set to be updated
---> Package zlib.i386 0:1.2.3-18.fc9 set to be updated
--> Running transaction check
---> Package libselinux.i386 0:2.0.64-2.fc9 set to be updated
---> Package libICE.i386 0:1.0.4-3.fc9 set to be updated
---> Package cups-libs.i386 1:1.3.7-8.fc9 set to be updated
--> Processing Dependency: libgnutls.so.13 for package: cups-libs
--> Processing Dependency: libgnutls.so.13(GNUTLS_1_3) for package: cups-libs
---> Package libcap.i386 0:2.06-4.fc9 set to be updated
---> Package libXext.i386 0:1.0.4-1.fc9 set to be updated
--> Processing Dependency: libXau.so.6 for package: libXext
---> Package libattr.i386 0:2.4.41-1.fc9 set to be updated
---> Package libXinerama.i386 0:1.0.3-1.fc9 set to be updated
---> Package libthai.i386 0:0.1.9-4.fc9 set to be updated
---> Package krb5-libs.i386 0:1.6.3-10.fc9 set to be updated
--> Processing Dependency: libkeyutils.so.1 for package: krb5-libs
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3) for package: krb5-libs
---> Package avahi.i386 0:0.6.22-10.fc9 set to be updated
--> Processing Dependency: libdaemon.so.0 for package: avahi
---> Package openssl.i386 0:0.9.8g-9.fc9 set to be updated
---> Package esound-libs.i386 1:0.2.38-7.fc9 set to be updated
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4) for package: esound-libs
--> Processing Dependency: libasound.so.2(ALSA_0.9) for package: esound-libs
--> Processing Dependency: libasound.so.2 for package: esound-libs
---> Package libxcb.i386 0:1.1-4.fc9 set to be updated
--> Processing Dependency: libXdmcp.so.6 for package: libxcb
---> Package openldap.i386 0:2.4.8-6.fc9 set to be updated
--> Processing Dependency: libsasl2.so.2 for package: openldap
---> Package readline.i386 0:5.2-13.fc9 set to be updated
---> Package libXcomposite.i386 0:0.4.0-4.fc9 set to be updated
---> Package hal-libs.i386 0:0.5.11-2.fc9 set to be updated
---> Package expat.i386 0:2.0.1-5 set to be updated
---> Package libXcursor.i386 0:1.1.9-2.fc9 set to be updated
---> Package libSM.i386 0:1.1.0-1.fc9 set to be updated
---> Package libXfixes.i386 0:4.0.3-3.fc9 set to be updated
---> Package gamin.i386 0:0.1.9-5.fc9 set to be updated
---> Package avahi-glib.i386 0:0.6.22-10.fc9 set to be updated
---> Package libxml2.i386 0:2.6.32-2.fc9 set to be updated
---> Package ncurses-libs.i386 0:5.6-16.20080301.fc9 set to be updated
---> Package audiofile.i386 1:0.2.6-8.fc9 set to be updated
---> Package pixman.i386 0:0.10.0-1.fc9 set to be updated
---> Package libtiff.i386 0:3.8.2-10.fc9 set to be updated
---> Package libpng.i386 2:1.2.29-1.fc9 set to be updated
---> Package libIDL.i386 0:0.8.10-2.fc9 set to be updated
---> Package libXrandr.i386 0:1.2.2-3.fc9 set to be updated
---> Package libacl.i386 0:2.2.47-1.fc9 set to be updated
---> Package e2fsprogs-libs.i386 0:1.40.8-3.fc9 set to be updated
--> Processing Dependency: libdevmapper.so.1.02 for package: e2fsprogs-libs
--> Processing Dependency: libdevmapper.so.1.02(Base) for package: e2fsprogs-libs
---> Package libXi.i386 0:1.1.3-4.fc9 set to be updated
--> Running transaction check
---> Package gnutls.i386 0:2.0.4-3.fc9 set to be updated
--> Processing Dependency: libtasn1.so.3 for package: gnutls
--> Processing Dependency: libgcrypt.so.11(GCRYPT_1.2) for package: gnutls
--> Processing Dependency: libgpg-error.so.0 for package: gnutls
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3) for package: gnutls
--> Processing Dependency: libgcrypt.so.11 for package: gnutls
---> Package alsa-lib.i386 0:1.0.16-3.fc9 set to be updated
---> Package libXdmcp.i386 0:1.0.2-5.fc9 set to be updated
---> Package keyutils-libs.i386 0:1.2-3.fc9 set to be updated
---> Package libdaemon.i386 0:0.12-3.fc9 set to be updated
---> Package device-mapper-libs.i386 0:1.02.24-11.fc9 set to be updated
--> Processing Dependency: libsepol.so.1 for package: device-mapper-libs
---> Package libXau.i386 0:1.0.3-5.fc9 set to be updated
---> Package cyrus-sasl-lib.i386 0:2.1.22-13.fc9 set to be updated
--> Running transaction check
---> Package libtasn1.i386 0:1.3-1.fc9 set to be updated
---> Package libsepol.i386 0:2.0.32-1.fc9 set to be updated
---> Package libgpg-error.i386 0:1.6-2 set to be updated
---> Package libgcrypt.i386 0:1.4.0-3 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Updating:
 xulrunner               x86_64     1.9.0.1-1.fc9    updates           8.7 M
Installing for dependencies:
 GConf2                  i386       2.22.0-1.fc9     fedora            1.6 M
 ORBit2                  i386       2.14.12-3.fc9    fedora            183 k
 alsa-lib                i386       1.0.16-3.fc9     fedora            407 k
 atk                     i386       1.22.0-1.fc9     fedora            215 k
 audiofile               i386       1:0.2.6-8.fc9    fedora            108 k
 avahi                   i386       0.6.22-10.fc9    fedora            245 k
 avahi-glib              i386       0.6.22-10.fc9    fedora             17 k
 bzip2-libs              i386       1.0.5-2.fc9      updates            38 k
 cairo                   i386       1.6.4-1.fc9      fedora            548 k
 cups-libs               i386       1:1.3.7-8.fc9    updates           200 k
 cyrus-sasl-lib          i386       2.1.22-13.fc9    fedora            1.1 M
 dbus-glib               i386       0.74-8.fc9       updates           165 k
 dbus-libs               i386       1.2.1-1.fc9      fedora            127 k
 device-mapper-libs      i386       1.02.24-11.fc9   fedora             64 k
 e2fsprogs-libs          i386       1.40.8-3.fc9     updates           134 k
 esound-libs             i386       1:0.2.38-7.fc9   fedora             73 k
 expat                   i386       2.0.1-5          fedora             83 k
 fontconfig              i386       2.5.0-2.fc9      fedora            179 k
 freetype                i386       2.3.5-6.fc9      updates           337 k
 gamin                   i386       0.1.9-5.fc9      fedora            124 k
 glib2                   i386       2.16.4-1.fc9     updates           1.3 M
 gnome-vfs2              i386       2.22.0-1.fc9     fedora            1.1 M
 gnutls                  i386       2.0.4-3.fc9      updates           371 k
 gtk2                    i386       2.12.11-1.fc9    updates           6.8 M
 hal-libs                i386       0.5.11-2.fc9     updates            65 k
 hunspell                i386       1.2.1-7.fc9      updates           186 k
 keyutils-libs           i386       1.2-3.fc9        fedora             18 k
 krb5-libs               i386       1.6.3-10.fc9     fedora            720 k
 lcms-libs               i386       1.17-5.fc9       updates           106 k
 libICE                  i386       1.0.4-3.fc9      fedora             53 k
 libIDL                  i386       0.8.10-2.fc9     fedora             88 k
 libSM                   i386       1.1.0-1.fc9      updates            26 k
 libX11                  i386       1.1.4-1.fc9      fedora            825 k
 libXau                  i386       1.0.3-5.fc9      fedora             19 k
 libXcomposite           i386       0.4.0-4.fc9      fedora             14 k
 libXcursor              i386       1.1.9-2.fc9      fedora             29 k
 libXdmcp                i386       1.0.2-5.fc9      fedora             21 k
 libXext                 i386       1.0.4-1.fc9      fedora             38 k
 libXfixes               i386       4.0.3-3.fc9      fedora             14 k
 libXft                  i386       2.1.12-5.fc9     fedora             45 k
 libXi                   i386       1.1.3-4.fc9      fedora             28 k
 libXinerama             i386       1.0.3-1.fc9      fedora             13 k
 libXrandr               i386       1.2.2-3.fc9      fedora             21 k
 libXrender              i386       0.9.4-3.fc9      fedora             28 k
 libXt                   i386       1.0.4-5.fc9      fedora            173 k
 libacl                  i386       2.2.47-1.fc9     fedora             22 k
 libattr                 i386       2.4.41-1.fc9     fedora             13 k
 libbonobo               i386       2.22.0-2.fc9     fedora            475 k
 libcap                  i386       2.06-4.fc9       fedora             29 k
 libdaemon               i386       0.12-3.fc9       fedora             26 k
 libgcc                  i386       4.3.0-8          fedora             45 k
 libgcrypt               i386       1.4.0-3          fedora            215 k
 libgnome                i386       2.22.0-3.fc9     fedora            977 k
 libgpg-error            i386       1.6-2            fedora             65 k
 libjpeg                 i386       6b-41.fc9        fedora            144 k
 libpng                  i386       2:1.2.29-1.fc9   updates           251 k
 libselinux              i386       2.0.64-2.fc9     updates           121 k
 libsepol                i386       2.0.32-1.fc9     updates           130 k
 libstdc++               i386       4.3.0-8          fedora            317 k
 libtasn1                i386       1.3-1.fc9        fedora            292 k
 libthai                 i386       0.1.9-4.fc9      fedora            187 k
 libtiff                 i386       3.8.2-10.fc9     fedora            311 k
 libxcb                  i386       1.1-4.fc9        fedora            124 k
 libxml2                 i386       2.6.32-2.fc9     updates           847 k
 ncurses-libs            i386       5.6-16.20080301.fc9  fedora            326 k
 nspr                    i386       4.7.1-0.9.1.fc9  updates           122 k
 nss                     i386       3.12.0.3-0.9.1.fc9  updates           1.1 M
 openldap                i386       2.4.8-6.fc9      updates           311 k
 openssl                 i386       0.9.8g-9.fc9     updates           1.5 M
 pango                   i386       1.20.4-1.fc9     updates           362 k
 pixman                  i386       0.10.0-1.fc9     fedora             77 k
 popt                    i386       1.13-4.fc9       updates            39 k
 readline                i386       5.2-13.fc9       fedora            184 k
 sqlite                  i386       3.5.6-2.fc9      fedora            252 k
 xulrunner               i386       1.9-0.60.beta5.fc9  fedora            8.9 M
 zlib                    i386       1.2.3-18.fc9     fedora             74 k

Transaction Summary
=============================================================================
Install     76 Package(s)         
Update       1 Package(s)         
Remove       0 Package(s)         

Total download size: 44 M
Is this ok [y/N]: Exiting on user Command
Complete!


Expected Results:
only the x86_64 packages should have been updated without bringing in the i386 packages.

Additional info:
can't figure out a workaround easily (or otherwise)

Comment 1 Nicolas A. Barriga 2008-07-19 20:29:03 UTC
This seems to be a duplicate of https://bugzilla.redhat.com/show_bug.cgi?
id=455936

Comment 2 Matěj Cepl 2008-07-20 22:22:05 UTC
fedora-test list is full of it
http://thread.gmane.org/gmane.linux.redhat.fedora.testers/61698/ and I can
reproduce it as well. Apparently something wrong has happened to
nspluginwrapper.i386.

Comment 4 Paul W. Frields 2008-07-21 17:23:52 UTC

*** This bug has been marked as a duplicate of 455915 ***

Comment 5 Paul W. Frields 2008-07-21 17:29:10 UTC
The following update in bodhi may resolve this problem: 
https://admin.fedoraproject.org/updates/F9/pending/gxine-0.5.11-18.fc9

Sorry for premature close, reassigning to proper component.

Comment 6 Martin Sourada 2008-07-21 18:40:27 UTC
This is really a problem of gxine depending on gecko-libs = 1.9. As outlined by
stickster, fix is on it's way.

*** This bug has been marked as a duplicate of 455923 ***


Note You need to log in before you can comment on or make changes to this bug.